.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-429,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-429,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-429 {
      background: none repeat scroll 0 0 #21368b;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-429,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-429,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-429 {
      background: none repeat scroll 0 0 #21368b;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-429 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-429 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-429 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-429 .cutoff {
      background: none repeat scroll 0 0 #21368b;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-429,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-429 {
      background: none repeat scroll 0 0 #21368b !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-430,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-430,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-430 {
      background: none repeat scroll 0 0 #21368b;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-430,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-430,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-430 {
      background: none repeat scroll 0 0 #21368b;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-430 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-430 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-430 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-430 .cutoff {
      background: none repeat scroll 0 0 #21368b;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-430,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-430 {
      background: none repeat scroll 0 0 #21368b !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }.calendar-calendar .month-view .full td.multi-day div.colors-taxonomy-term-431,
    .calendar-calendar .week-view .full td.multi-day div.colors-taxonomy-term-431,
    .calendar-calendar .day-view .full td.multi-day div.colors-taxonomy-term-431 {
      background: none repeat scroll 0 0 #21368b;
      color: #FFFFFF;
      height: 1.9em;
      margin: 0 auto;
      overflow: hidden;
      position: relative;
    }
    .calendar-calendar .month-view .full td.single-day div.colors-taxonomy-term-431,
    .calendar-calendar .week-view .full td.single-day div.colors-taxonomy-term-431,
    .calendar-calendar .day-view .full td.single-day div.colors-taxonomy-term-431 {
      background: none repeat scroll 0 0 #21368b;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-431 .continues,
    .calendar-calendar .month-view .full td.multi-day .inner .colors-taxonomy-term-431 .cutoff,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-431 .continues,
    .calendar-calendar .week-view .full td.multi-day .inner .colors-taxonomy-term-431 .cutoff {
      background: none repeat scroll 0 0 #21368b;
      border-radius: 0 5px 5px 0;
      height: 1.9em;
      padding-left: 6px;
      position: absolute;
      right: 0 !important;
      text-align: left;
      width: 10px;
      z-index: 1;
    }
    .calendar-calendar .week-view .full div.single-day div.colors-taxonomy-term-431,
    .calendar-calendar .day-view .full div.single-day div.colors-taxonomy-term-431 {
      background: none repeat scroll 0 0 #21368b !important;
      overflow: hidden;
      padding: 0 3px;
      width: auto;
    }